
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	background:none;
	padding:0;
	margin:0;
	padding-top: 0px;
	
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			55px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			-15px;
	margin-left:      1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			-15px;
	margin-left:      1px;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu a {
	font-family:arial, serif;
	font-size:14px;
	font-weight:normal;
	color:#6B6B6B !important;
	text-decoration:none;
	cursor:pointer;
}


.sf-menu > li {
	margin-left:0px;
	padding:0;


}
.topmenu-a{
	background: url("../images/") no-repeat scroll right center rgba(0, 0, 0, 0);
	height: 25px;
	line-height: 25px;
	padding: 5px 5px;
}
.topmenu-last{
	height: 25px;
	line-height: 25px;
	padding: 5px 14px;
}
/*
.sf-menu > li >  a {
	background: url("../images/border-a.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	height: 25px;
	line-height: 25px;
	padding: 5px 14px;
}
*/ 
.menu-span{ padding:7px 8px; border-radius:5px;}
.menu-span.active{  background:  #036497;color: #fff;}

.menu-span:hover{  background:  #036497; color:#fff;}
#main-nav{ margin-top:10px;}
	.sf-menu > li:first-child {
		margin-left:0;
	}
	.sf-menu > li:hover > a,
	.sf-menu > li.sfHover > a,
	.sf-menu > li.current-menu-item > a {
		border-color:#63b1b3;
		background-color:transparent;
	}
	.sf-menu > li > a:hover,
	.sf-menu > li.sfHover > a,
	.sf-menu > li.current-menu-item > a {
		color:#63b1b3;
	}
	.newli{background:#FFF; color:#036497 !important;}
	.newul > .newa:hover{background:#dbdbdb !important; color:#036497 !important; border:none; width: 13.4em; overflow:hidden;}
	.newul{overflow-x:hidden;}
.sf-menu li ul {
	width:100%;
	background-color:#fff;
	border:1px solid #ccc;
	margin-top:-19px;
	width: 50px;
	padding-bottom: 0px;
	padding-top:0px;
	
}
.sf-menu li li:first-child,
.sf-menu li li.last:first-child {
}
.sf-menu li li:first-child a,
.sf-menu li li.last:first-child a {
}
.sf-menu li li.last:first-child .bottom {
	height:6px;
}
.sf-menu li li:first-child ul {
	top:0 !important;
}
	.sf-menu li li {
		clear:both;
	}
	.sf-menu li li.last {
	}
	.sf-menu li li.last a {
		padding-bottom:15px;
		margin-bottom:-15px;
	}
		.sf-menu li li a {
			display:block;
			min-height:10px;
			line-height:20px;
			font-size:12px;
			margin:0px 0px;
			 padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 10px;
			color:#333333 !important;
			text-shadow:none;
		}
		.sf-menu li li a:hover,
		.sf-menu li li.sfHover > a,
		.sf-menu li li.current-menu-item > a {
			color:#ffffff !important;
			background-color:#567D10;
		}
.sf-menu li li li {
}
.sf-menu li li li:first-child a,
.sf-menu li li li.last:first-child a {
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
	.sf-menu > li > a.sf-with-ul .middle {
		padding-right: 	1.25em;
	}
.sf-sub-indicator {
	position:	absolute;
	display:		block;
	right:			12px;
	top:			1.05em; /* IE6 only */
	width:			9px;`	
	height:			40px;
	/*text-indent: 	-999em;*/
	overflow:		hidden;
	background:		url(../images/menu-arr.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1.4em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 0  -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; top:.6em; }
.sf-menu ul a > .sf-sub-indicator { background-position:  -10px 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: 0 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url(../images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.footmenu:hover{ text-decoration:underline !important ;}
.hmenu{ width: 80%;
border-radius: 5px;}
.topmenu-b{
	line-height: 24px;
	text-align:left;
	color: #036497;
	font-size: 13px;
}
.topmenu-b:hover{
	background-color: #DBDBDB;
	color:#036497;
}
.newul{
	margin-top: 15px;
	color: #fff;
	border-radius: 5px;
	
}
.newulL{
	margin-top: 15px;
	color: #fff;
	border-radius: 5px;
	
}
.newli{
line-height: 0px;
color: #fff;


}
.newlia{
padding-top: 25px;
padding-bottom: 4px;

}
.newliaL{
padding-top: 25px;
padding-bottom: 4px;

}
.newli a{
width: 93%;}
.joblistmenu{
	 font-size: 16px !important;
    font-weight: bold !important
     margin-right: 8px !important; 
}